{
  config,
  pkgs,
  ...
}: {
  nix.settings.trusted-users = ["nix-ssh"];
  nix.sshServe = {
    enable = true;
    write = true;
    keys = [
      "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIF4OvRjIUlO2TGPTjYNXbgFuP95uvbszyBjqvAC+Z8zH release-bot@cyplo.dev"
      "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIEo4R+6J3h6Ix3xWpOMdU7Es1/YxFchHw0c+kcCOJxFb cyryl@foureighty"
    ];
  };
}
